@charset "UTF-8";
.menu-container-row {
    overflow: visible;
    z-index: 999999999999999999999;
}

.menu-container {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
}

.menu-container:after {
    display: table;
    clear: both;
    content: ""
}

.site-header-menu {
    display: none;
}

.main-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position:relative;
    z-index:9999999999999999999999;
    padding-top:1em;
    padding-bottom:1em;
}

.main-navigation ul li {
    margin-right: 0em;
    font-size: 0.975rem
}

.main-navigation ul ul li {
    margin-right: 0;
}

.main-navigation ul ul li, .main-navigation ul ul ul li {
    font-size:0.9rem;
}

.main-navigation ul a,
.main-navigation ul a:visited {
    text-decoration: none;
    display: block;
    padding: 0.5em;
    transition: all .3s ease-in-out;
}

.main-navigation ul a:hover, .current_page_item {
}

.main-navigation ul ul {
    display: none;
    padding-top:0;
    padding-bottom:0;
}

.main-navigation ul ul a,
.main-navigation ul ul a:visited {
    padding: 0.9em;
}

.main-navigation ul ul ul a,
.main-navigation ul ul ul a:visited {
}

.no-js .site-header-menu,
.site-header-menu.toggled-on {
    display: block
}

.site-header-menu.toggled-on {
    margin-top: 0
}

.main-navigation ul .sub-menu.toggled-on,
.no-js .main-navigation ul {
    display: block;
    padding-left: 1rem;
}

button.dropdown-toggle,
button.hamburger {
    display: inline;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    content: "";
    background-color: transparent;
    
}

.hamburger {
    top: 11em;
    right: 2em;
    position: absolute;
}

button.dropdown-toggle {
    position: absolute;
    right: 40px;
    margin-top: -43px;
    margin-left: .5em;
    width: 40px;
    height: 40px;
    border-radius:0;
    background-image: url('../images/plus.svg');
    background-repeat:no-repeat;
    background-size:16px 16px;
    background-position: center center;
}

.dropdown-toggle.toggled-on {
    background-size:16px 16px;
    background-image: url('../images/plus-toggled.svg');
}

ul ul button.dropdown-toggle {
    right: 40px;
}

.main-navigation a:focus,
button.dropdown-toggle:focus,button:focus
button.hamburger:focus {
    outline: 1px dotted grey!important;
    outline-offset: 2px
}

.no-js .hamburger {
    display: none
}

.dropdown-toggle:after {
    content: "";
}

.dropdown-toggle.toggled-on:after {
    content: "";
    font-size: 1.85rem;
    line-height: 0.63em;
    margin-left:-5px;
}

.screen-readers {
    position: absolute!important;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    word-break: normal!important;
    overflow: hidden;
    clip: rect(0 0 0 0)
}

.main-navigation ul li.current-menu-item>a {
}

.main-navigation ul ul li.current-menu-item>a {
}

@media only screen and (min-width:1023px) {
    button.hamburger {
        display: none
    }
    .menu-container-row {
        position: relative;
    }
    .menu-container {
        margin: 0;
        padding:0;
    }
    .site-header-menu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-right:0.75em;
    }
    nav#site-navigation {
        width: 100%
    }
    .main-navigation ul {
        position: relative;
        display: flex;
        width: 100%;
        z-index:9;
    }
    .main-navigation ul li {
        position: relative;
        
        
        font-size:1rem;
    }
    .main-navigation ul a,
    .main-navigation ul a:visited {
        padding-left:0;
        padding-right:0;
        padding-top: 0;
        padding-bottom: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        white-space: nowrap;
        margin-left: 1em;
    }
    .main-navigation ul a:last-child{
        margin-right:0em;
    }
    .main-navigation ul li a:active,
    .main-navigation ul li a:focus {
    }
    .main-navigation ul ul a,
    .main-navigation ul ul a:visited {
        display: block;
        width: 100%;
        white-space: inherit;
        margin-left:0;
        transition: background .3s ease-in-out;
    }
    .main-navigation ul li a:hover, .main-navigation ul li.current-menu-item>a {
    }
    .main-navigation ul ul li.current-menu-item>a{
    }

    .main-navigation ul ul,
    .no-js .main-navigation ul ul {
        position: absolute;
        display: none;
        top: 104%;
        left: 33px;
        margin-left: 0;
        padding: 0;
        padding-bottom: 0;
        padding-top: 0;
        z-index: 99999;
        min-width: 280px;
        background-color: #fff;
        
    }

    .main-navigation ul ul li a {
        color: var(--wp--preset--color--text);
    }

    .main-navigation ul ul li,
    .no-js .main-navigation ul ul li {
        float: none;
        height: auto;
        justify-content: left;
    }
    .main-navigation ul .has-sub-menu>li {
        padding: 0;
        margin: 0;
    }
    .main-navigation ul ul ul,
    .no-js .main-navigation ul ul ul {
        top: 0px;
        left: 100%;
        margin-left: 0;
        margin-top: 0;
    }
    ul.sub-menu .dropdown-toggle {
        position: absolute;
        right: 9px;
        top: 4px
    }
    button.dropdown-toggle {
        top: -6px;
        margin-top: inherit;
        right: -42px;
        border:0;
        background-image: url('../images/plus-white.svg');
        background-size:12px;
        background-position:center center;
        background-repeat:no-repeat;
    }
    .dropdown-toggle.toggled-on {
        background-size:12px;
        background-image: url('../images/minus-white.svg');
        top: -5px;
    }
    .main-navigation a:focus+button.dropdown-toggle {
        display: block;
    }
    button.dropdown-toggle:active,
    button.dropdown-toggle:focus, ul ul button.dropdown-toggle:active, ul ul
    button.dropdown-toggle:focus {
        display: block;
        top: -5px;
    }
    ul ul button.dropdown-toggle:active, ul ul
    button.dropdown-toggle:focus {
        top: 5px;
    }
    .main-navigation ul li:hover>ul {
        display: block
    }
    ul.sub-menu .dropdown-toggle {
        position: absolute;
    }
    ul.sub-menu .dropdown-toggle:active,
    ul.sub-menu .dropdown-toggle:focus {
        display: block;
    }
    .menu-item-has-children{
        margin-right:1em!important;
    }
    ul ul .menu-item-has-children{
        margin-right:0!important;
    }
    button.dropdown-toggle, .dropdown-toggle.toggled-on, ul ul button.dropdown-toggle {
        font-weight:500;
    }
    ul ul button.dropdown-toggle {
        background-image: none;
        background: transparent;
    }

}

@media only screen and (min-width:1260px) {
    .main-navigation ul li {
        font-size: 1.075rem;
        
        margin-left: 1em;
    }
    .site-header-menu {
    }
}

.hamburger {
    padding: 10px 10px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: .15s;
    transition-timing-function: linear;
    font: inherit;
    text-transform: none;
    border: 0;
    margin: 0;
    overflow: visible
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::after,
.hamburger.is-active .hamburger-inner::before {
}

.hamburger-box {
    width: 36px;
    height: 24px;
    display: inline-block;
    position: relative
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
    width: 38px;
    height: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease;
    background-color: #fff;
}

.hamburger-inner::after,
.hamburger-inner::before {
    content: "";
    display: block
}

.hamburger-inner::before {
    top: -10px
}

.hamburger-inner::after {
    bottom: -10px
}

.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: .13s;
    transition-delay: .13s;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19)
}

.hamburger--collapse .hamburger-inner::after {
    top: -20px;
    transition: top .2s .2s cubic-bezier(.33333, .66667, .66667, 1), opacity .1s linear
}

.hamburger--collapse .hamburger-inner::before {
    transition: top .12s .2s cubic-bezier(.33333, .66667, .66667, 1), transform .13s cubic-bezier(.55, .055, .675, .19)
}

.hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    transition-delay: .22s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1)
}

.hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s .22s linear
}

.hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top .1s .16s cubic-bezier(.33333, 0, .66667, .33333), transform .13s .25s cubic-bezier(.215, .61, .355, 1)
}